.lang{position:absolute;right:0;bottom:0}.lang ul{list-style:none;padding:0}.lang a{display:flex;align-items:center}.lang a span{padding:0 10px;font-size:16px;font-weight:700;text-transform:uppercase;color:#d2eeed}.lang img{border-radius:50%;width:30px!important;height:30px!important}body{padding-bottom:80px!important}@media (max-width:767px){.lang{margin-bottom:0px!important;left:50%;width:auto;right:auto;transform:translateX(-50%)}.footer-bot_noviy_codsa_klswe{padding-bottom:70px}.footer-18_noviy_codsa_klswe{top:30px;bottom:auto}body{padding-bottom:20px!important}}

.sf-hidden{display:none!important}

.gam-content__item_noviy_codsa_klswe {
    transition: .25s all ease-in-out;
}
.gam-content__item_noviy_codsa_klswe:hover {
    opacity: .8;
}

.textSeo {
    margin: 40px 0;
}
.textSeo p {
    line-height: 1.4;
}
.textSeo h1,
.textSeo h2,
.textSeo h3 {
    margin-bottom: 20px;
    margin-top: 30px;
}
.textSeo h1:first-child,
.textSeo h2:first-child,
.textSeo h3:first-child {
    margin-top: 0;
}
.logo_noviy_codsa_klswe {
    display: none
}
@media (max-width: 767px) {
    .textSeo h1,
    .textSeo h2,
    .textSeo h3 {
        font-size: 24px;
        margin-bottom: 15px;
        margin-top: 15px;
    }
}
@media (max-width: 575px) {
    .logo_noviy_codsa_klswe {
        display: block
    }
    .header_noviy_codsa_klswe {
        left: 0;
        width: 100%;
    }
    .logo_noviy_codsa_klswe {
        margin: 0 auto;
    }
    .wrapper-left_noviy_codsa_klswe_noviy_codsa_klswe {
        display: none;
    }
    .wrapper-right_noviy_codsa_klswe {
        padding-left: 0;
    }
    .container_noviy_codsa_klswe {
        padding: 0 16px;
    }
    .intro-slide_noviy_codsa_klswe_noviy_codsa_klswe::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        background-color: rgba(0, 0, 0, .4);
        z-index: 1;
    }
}
